div.selector,
div.selector span,
div.radio span {
    -webkit-font-smoothing:antialiased;
    background-image:url(../images/sprite.png);
    background-repeat:no-repeat;
}

.selector, 
.selector *,
.radio,
.radio *{
    margin:0;
    padding:0;
}

.selector,
.radio {
    *display:inline;
    display:-moz-inline-box;
    display:inline-block;
    vertical-align:middle;
    zoom:1;
}

.selector select:focus,
.radio input:focus {
    outline:0;
}

div.selector, 
div.selector span {
    -webkit-font-smoothing:antialiased;
    background-image:url(../images/sprite.png);
    background-repeat:no-repeat;
}

div.selector {
    background-position:-644px -30px;
    font-size:12px;
    height:30px;
    line-height:30px;
    /*overflow:hidden;*/
    padding-left:8px;
    position:relative;
    width:182px;
}

div.selector select {
    background:none;
    border:none;
    border:solid 1px #fff;
    filter:alpha(opacity:0);
    font-family: 'Futura BT W01 Medium';
    height:30px;
    left:0px;
    min-width:190px;
    opacity:0;
    position:absolute;
    top:0px;
    width:190px;
}

div.selector select option {
	font-family: 'Futura BT W01 Medium';
}

div.selector span {
    background-position:right 0px;
    color:#333333;
    cursor:pointer;
    display:block;
    font-family:'Futura BT W01 Bold',Trebuchet,Arial,sans-serif;
    height:30px;
    line-height:30px;
    overflow:hidden;
    padding:0px 36px 0px 2px;
    text-overflow:ellipsis;
    white-space:nowrap;
    width:144px;
}

div.radio {
    width:16px;
    height:16px;
    position:relative;
    margin-right:3px;
}

div.radio input {
    width:16px;
    height:16px;
    opacity:0;
    filter:alpha(opacity:0);
    text-align:center;
    display:inline-block;
    background:none;
}

div.radio span {
    height:16px;
    width:16px;
    background-position:0px -44px;
    display:-moz-inline-box;
    display:inline-block;
    text-align:center;
}

div.radio:active span, 
div.radio.active span {
    background-position:-32px -44px;
}

div.radio.focus span, 
div.radio:hover span {
    background-position:-32px -44px;
}

div.radio.focus:active span,
div.radio:active:hover span,
div.radio.active:hover span,
div.radio.active.focus span {
    background-position:-32px -44px;
}

div.radio span.checked {
    background-position:-16px -44px;
}

div.radio:active span.checked,
div.radio.active span.checked {
    background-position:-16px -44px;
}

div.radio.focus span.checked, div.radio:hover span.checked {
    background-position:-16px -44px;
}

div.radio.focus:active span.checked, 
div.radio:hover:active span.checked,
div.radio.focus.active span.checked,
div.radio.active:hover span.checked {
    background-position:-16px -44px;
}

div.radio.disabled span,
div.radio.disabled:active span,
div.radio.disabled.active span {
    background-position:0px -44px;
}

div.radio.disabled span.checked,
div.radio.disabled:active span.checked,
div.radio.disabled.active span.checked {
    background-position:-16px -44px;
}